Public Class MachGroupAddedEventArgs
   Inherits EventArgs

   Public m_NewMachGroupM As MachGroupM
   Public Property NewMachGroupM As MachGroupM
      Get
         Return m_NewMachGroupM
      End Get
      Private Set(value As MachGroupM)
         m_NewMachGroupM = value
      End Set
   End Property

   Sub New(NewMachGroupM As MachGroupM)
      Me.NewMachGroupM = NewMachGroupM
   End Sub

End Class
